<?xml version="1.0" encoding="utf-8" standalone="no"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android" package="com.huami.watch.input" platformBuildVersionCode="22" platformBuildVersionName="5.1-185">
    <uses-permission android:name="android.permission.INJECT_EVENTS"/>
    <uses-permission android:name="android.permission.WAKE_LOCK"/>
    <uses-permission android:name="android.permission.INTERNET"/>
    <application android:allowBackup="true" android:icon="@mipmap/ic_launcher" android:label="@string/app_name" android:supportsRtl="true" android:theme="@style/AppTheme">
        <activity android:configChanges="keyboardHidden|orientation" android:name=".SetupActivity" android:windowSoftInputMode="stateHidden">
            <intent-filter>a
<action android:name="android.intent.action.MAIN"/>
            </intent-filter>
        </activity>
        <service android:name=".HuamiIME" android:permission="android.permission.BIND_INPUT_METHOD">
            <intent-filter>
                <action android:name="android.view.InputMethod"/>
            </intent-filter>
            <meta-data android:name="android.view.im" android:resource="@xml/method"/>
        </service>
        <activity android:descendantFocusability="afterDescendants" android:exported="true" android:focusable="true" android:focusableInTouchMode="true" android:label="@string/app_name" android:launchMode="singleTask" android:name="com.huami.watch.input.webview.WifiProtalActivity" android:windowSoftInputMode="adjustPan">
            <intent-filter>
                <action android:name="com.huami.watch.input.webview.WifiProtalActivity"/>
                <category android:name="android.intent.category.DEFAULT"/>
            </intent-filter>
        </activity>
    </application>
</manifest>
